html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
	text-align: center;
}
a {
	color: #464544;
}
a:hover {
	color: #E5165A;
	text-decoration: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: #504634;
	text-align: center;
	font: 11px verdana, arial, sans-serif;
	color: #FFF;
	padding-bottom: 10px;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: 10px auto;
	width: 900px;
	background: #ffffff;
	position: relative;
	height: 500px;
}

#header {
	height: 400px;
}
#logo {
  position: absolute;
  top: 12px;
  left: 300px;
  width: 170px;
  color: #52616E;
}
#logo h1 {
  font: bold 24px "arial narrow", arial, sans-serif;
}
#logo p {
  margin: 0;
  font-weight: bold;
}

#cart {
  position: absolute;
  top: 10px;
  left: 454px;
  width: 208px;
  background: #4B5360;
  width: 209px;
}
#cart-top { background: url(images/cart_top.gif) no-repeat; }
#cart-bot { background: bottom left url(images/cart_bot.png) no-repeat; }
#cart-cart { background: 9px 11px url(images/cart.gif) no-repeat; }
#cart-cart {
  padding: 8px 8px 8px 60px;
  color: white;
}
#cart p {
  margin: 0;
}
#cart .orange {
  color: #FFB400;
  font-size: 10px;
}
#cart a {
  color: white;
  font-size: 10px;
}

#nav {
	position: absolute;
	top: 0px;
	left: -3px;
	width: 906px;
	padding: 0;
	text-align: left;
	height: 500px;
}
#nav li {
  list-style: none;
  display: inline;
  color: #fff;
}
#about-box {
	position: absolute;
	top: 149px;
	width: 901px;
	padding: 0;
	text-align: left;
	height: 300px;
}
#nav a {
	text-decoration: none;
	color: #656565;
}
#gallery {
	position: absolute;
	top: 43px;
	left: 262px;
	width: 385px;
}
#team-box {
	position: absolute;
	top: 151px;
	width: 899px;
	padding: 0;
	text-align: left;
	height: 384px;
	left: 0px;
}
#gallery li {
  list-style: none;
  text-indent: -999px;
  float: left;
  overflow: hidden;
  height: 111px;
}
#gallery .gwomen {
  background: url(images/pic_1.jpg) no-repeat;
  width: 127px;
}
#gallery .gkids {
  background: url(images/pic_2.jpg) no-repeat;
  width: 130px;
}
#gallery .gmen {
	background: url(images/pic_3.jpg) no-repeat;
	width: 128px;
	font-size: 12px;
}
#team-box-contact {
	position: absolute;
	top: 151px;
	width: 899px;
	padding: 0;
	text-align: left;
	height: 600px;
	left: 0px;
}

#body {
  padding-top: 3px;
  background-color:#FFF;
}
#categories {
  float: left;
  width: 195px;
}
#seasonal, #collection {
  float: right;
  width: 474px;
  background: #D4CAB6;
  margin-bottom: 2px;
}
#seasonal .inner, #collection .inner {
  padding: 6px 12px;
}
#seasonal p, #collection p {
  margin: 0.9em 0;
}

.more a {
  font-size: 12px;
  color: #000;
  text-decoration: none;
}
.more a:hover {
  text-decoration: underline;
}

h3 {
  font: bold 14px "arial narrow", arial, sans-serif; 
  color: #1B1812;
}

h2 {
  font: 18px "arial narrow", arial, sans-serif; 
  color: #695F4C;
  padding-bottom: 10px;
}
#categories h2 {
  color: #fff;
  padding: 4px 0 5px 39px;
  background: #847A67;
}
#categories li {
  background: #D4CAB6 left url(images/bullet.gif) no-repeat;
  border-top: 1px solid #F4EFDF;
  list-style: none;
  font-size: 12px;
  padding: 7px 0 8px 35px;
}
#categories a {
  text-decoration: none;
  color: #000000;
}
#categories a:hover {
  text-decoration: underline;
}

#collection {
  background: #D4CAB6 bottom right url(images/person_bg.jpg) no-repeat;
}
#collection .inner {
  padding-right: 98px;
}
#minigal {
  float: right;
  width: 222px;
  margin-top: 1em;
  margin-bottom: 1em;
}
#minigal div {
  float: left;
  margin: 6px;
}
#collection ul {
  margin-left: 1.5em;
}
#collection li {
  margin: 0.2em 0;
  color: #463F32;
  font-size: 16px;
  font-weight: bold;
  font-family: "arial narrow", arial, sans-serif;
}
#collection p {
  width: 103px;
  margin-left: 1.5em;
}

#seas-one, #seas-two, #seas-three {
  height: 146px;
  
}



#seas-one {
  float: left;
  width: 195px;
  margin-right: 3px;
  background: url(images/foot_1.jpg) no-repeat;
}

#seas-two {
  float: left;
  width: 249px;
  margin-right: 3px;
  background: url(images/foot_2.jpg) no-repeat;
}


#seas-three {
  float: left;
  width: 222px;
  background: url(images/foot_3.jpg) no-repeat;
}

#seas p {
  text-align: right;
  color: #000;
  margin: 80px 15px 0 0;
  font-size: 23px;
  font-weight: bold;
}
#seas p.date {
  margin-top: 0;
  font-size: 16px;
}

#copyright {
  text-align: center;
  font-size: 9px;
  padding: 3px;
}
.pinkbold-left {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #E01859;
	text-align: left;
}
.MAIN-BOLD-TEXT {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #636363;
	text-align: left;
}
.pinkbold {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #E01859;
	text-align: center;
}
.center-text {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.main-text-bigger {
	color: #333;
	text-align: justify;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
#wrapper #header #nav .inner {
	color: #666;
	font-size: 10px;
}
.main-text {
	color: #333;
	text-align: left;
	text-decoration: none;
	font-size: 11px;
}
.main-text table tr .main-text {

}
.main-text table tr .main-text .main-text {
	font-weight: normal;
	font-size: 11px;
}
.menu-grey-bold {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #676767;
}
.main-text .inner {
	text-align: center;
}
.menu-text {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.pink-bold-small {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #E01859;
}
.grey-bold {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
